 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(0deg, rgba(165, 203, 239, 1), rgba(255, 255, 255, 1)), linear-gradient(to bottom, rgba(165, 203, 239, 1), rgba(165, 203, 239, 1));
  background-size: cover, cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1432px;
}

.u-section-1 .u-text-1 {
  width: 285px;
  font-size: 3rem;
  margin: 26px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 1291px;
  margin-top: 20px;
  margin-bottom: 0;
  background-image: linear-gradient(#e8f2fb, white);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: -1261px 534px 0 26px;
}

.u-section-1 .u-image-1 {
  width: 400px;
  height: 522px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 32.11% 50%;
  margin: -154px 50px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 417px;
  height: 300px;
  margin: -348px auto 0 22px;
}

.u-section-1 .u-image-3 {
  width: 422px;
  height: 300px;
  margin: 23px auto 0 19px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: -233px 129px 0 690px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 17px 26px 0 699px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 424px;
  height: 380px;
  margin: -21px auto 60px 17px;
}

.u-section-1 .u-image-4 {
  width: 380px;
  height: 424px;
  transform-origin: center center;
  object-position: 20.19% 50%;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2579px;
  }

  .u-section-1 .u-text-1 {
    width: 510px;
    margin-top: 170px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -563px;
    margin-right: 360px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 156px;
    margin-left: 566px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 102px;
    margin-left: 566px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 566px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -655px;
    margin-right: 29px;
    margin-left: 590px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -412px;
    margin-right: 0;
    margin-left: 525px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 189px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 1089px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -1046px;
    margin-right: 140px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 204px;
    margin-left: 346px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 538px;
    margin-left: 346px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 346px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1478px;
    margin-right: 0;
    margin-left: 399px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -485px;
    margin-left: 305px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 262px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 1005px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: -997px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 187px;
    margin-right: 0;
    margin-left: 166px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 518px;
    margin-left: 166px;
  }

  .u-section-1 .u-image-3 {
    margin-left: 166px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1433px;
    margin-left: 219px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
    margin-top: -423px;
    margin-left: 125px;
  }

  .u-section-1 .u-rotation-parent-1 {
    margin-top: 316px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1106px;
  }

  .u-section-1 .u-text-1 {
    width: 88px;
    margin-top: 20px;
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 7px;
  }

  .u-section-1 .u-image-1 {
    width: 152px;
    height: 148px;
    object-position: 50% 100%;
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    height: 245px;
    margin-top: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-3 {
    height: 242px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
    margin-top: -722px;
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 149px;
    height: 147px;
    margin-top: -369px;
    margin-bottom: 772px;
    margin-left: 0;
  }

  .u-section-1 .u-image-4 {
    width: 147px;
    height: 149px;
  }
}